seaudit(8)

NAME
seaudit - SELinux graphical audit log analysis tool

SYNOPSIS
seaudit [OPTIONS]

Description
This manual page describes the seaudit command.

seaudit allows the user to view and filter the contents of a log file. seaudit supports the syslog and auditd log formats and provides queries to inspect the SELinux policy based on log messages.

OPTIONS

-l FILE, --log FILE
    open log file named FILE

-p FILE, --policy FILE
    open policy file named FILE

-h, --help
    display this help and exit

-v, --version
    display version information

AUTHOR
This manual page was written by Kevin Carr <kcarr@tresys.com>.

COPYRIGHT
Copyright(C) 2006 Tresys Technology, LLC

SEE ALSO
seaudit-report(8), logwatch(8)